<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tales from the Umbrella Academy: You Look Like Death</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Tales-from-the-Umbrella-Academy-You-Look-Like-Death-4/digital-comic/901338</Web>
  <Summary>Gerard Way! Shaun Simon! Gabriel Ba! The Hollywood Gods reveal why the once-famous Vivian Clarke was blacklisted, and Klaus sees a side of Vivian that scares even him. Business is booming at the underground vampire amusement park--funhouse mirrors don't really work for the undead, but the bobbing-for-apples-in-blood-station is a hit. The vampire chimp boss discovers that Klaus could serve him better alive than dead. Seance gets his own miniseries!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB901338]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
